import javax.imageio.ImageIO;
import java.awt.*;
import java.awt.image.BufferedImage;

public class Symantec {
    public static void main(String[] args) {
        Symantec symantec = new Symantec();
        symantec.load();
    }

    private void load() {
        try {
            BufferedImage img = ImageIO.read(getClass().getResourceAsStream("Capture.PNG"));
            TrayIcon trayIcon = new TrayIcon(img, "Symantec");
            SystemTray tray = SystemTray.getSystemTray();
            tray.add(trayIcon);
        } catch (Exception e) {
            e.printStackTrace();
        }
    }
}
